.mainTitle{
    /*width: 50%;*/
}
/*常見問題*/
.faq >.mainTitle {
    /*margin-top: 6%;*/
}
/*行銷公版*/
.main-event {
    height: 480px;
    background: url(../images/main_event1.jpg) center no-repeat;
    overflow: hidden;
    position: relative;
    /*background-attachment: fixed;*/
}
@media screen and (max-width: 960px) {
    .mainTitle {
       /* margin: 20% 5% 0 0;*/
    }
    .faq >.mainTitle {
        /*margin-top: 10%;*/
    }
}
@media screen and (max-width: 640px) {
    .mainTitle {
        width: 94%;
        text-align: center;
        margin-top: 12%;    
    }
    .main,.main-event {max-height: 400px;}
    .main-event {background-size: 330%}
}
@media screen and (max-width: 480px) {
    .main,.main-event {max-height: 260px;}
    .main-event {
        background: url(../images/main_event1_xs.jpg) center no-repeat;
        background-size: cover;
    }
    .title > h2 >span {font-size: 21px;}

}
@media screen and (max-width: 320px) {
    h4 {font-size: 16px;}
    .feature >.row >.col-md-8> h4 {font-size: 19px;}
    .feature >.row >.col-md-8> p {font-size: 16px;}
}
/*內容主標
.title > h2 >span {font-size-adjust: 35px;}*/
/*特色主標*/
.feature >.row >.col-md-8> h4 {font-size: 24px;}
/*特色內容*/
.feature >.row >.col-md-8> p {font-size: 17px;}
@media screen and (max-width: 640px) {
    .title > h2 >span {font-size: 30px;padding: 0 15px;}
    .feature >.row >.col-md-8> h4 {font-size: 23px;}
    .recommend >.container >h4 {font-size: 17px;}
}
@media screen and (max-width: 480px) {
    .title > h2 >span {font-size: 23px;}
    .feature >.row >.col-md-8> h4 {font-size: 19px;}
    .recommend >.container >h4,
    .feature >.row >.col-md-8> p {font-size: 15px;}
}
@media screen and (max-width: 320px) {
    .title > h2 >span {font-size: 19px;}
    .feature >.row >.col-md-8> h4 {font-size: 16px;}
    .recommend >.container >h4,
    .feature >.row >.col-md-8> p {font-size: 14px;}
}